@import url('https://fonts.googleapis.com/css?family=Poppins:400,500,700');

html, body {
    height: 100%;
    width: 100%;
    font-family: 'Poppins', sans-serif;
    color: #222;
    background-color: black;
}
.navbar {
    padding: .2rem .75rem;
    background-color: #3f3f3f;
    text-transform: uppercase;
}
.navbar-nav li {
    padding-right: 1rem;
}
.nav-link {
    font-size: 1.1em !impotant;
}
#navbarDropdown {
    border-color: black;
}
#navbarDropdownMenuLink {
    border-color: black;
}
#logo:hover {
    transform: scale(0.95);
}
.carousel-inner img {
    width: 100%;
    height: 100%;
}
.carousel-caption {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}
.carousel-caption h1 {
    font-size: 400%;
    text-transform: uppercase;
    text-shadow: 1px 1px 15px #000;
}
.carousel-caption h3 {
    font-size: 200%;
    font-weight: 500;
    text-shadow: 1px 1px 10px #000;
    padding-bottom: 1rem;
}
.carousel-caption a {
    color: #d5d5d5;
}
.carousel-caption a:hover {
    color: #3f3f3f;
}
.jumbotron {
    padding: 1rem;
    border-radius: 0;
    padding-bottom: 0;
}
.rfword {
    font-size: 1.75rem;
    text-align: end;
    padding-bottom: 0;
}
.rfsign {
    font-size: 1rem;
    padding-bottom: 0;
    padding-top: 0;
    font-style: italic;
    text-align: end;
}
.welcome {
    width: 85%;
    margin: 0 auto;
    padding-top: 0;
}
.welcome hr {
    border-top: 2px solid #b4b4b4;
    width: 95%;
    margin-top: .3rem;
    margin-bottom: 1rem;
}
#accomplishments {
    width: 95%;
    margin: 0 auto;
    padding-top: 0;
    background-color: black;
    color: white;
    padding-bottom: 1rem;
    text-transform: uppercase;
    text-shadow: 0 1px 2px white;
}
#accomplishments:hover {
    text-shadow: 4px 4px 8px white;
    opacity: 2;
    transition: opacity 0.3s ease-in-out;
}
#accomplishments:hover::after {
    opacity: 1;
}
#accolades {
    width: 95%;
    margin: 0 auto;
    padding-top: 0;
    background-color: white;
}
.lead {
    text-align: center;
}
#about {
    background-color: black;
    color: white;
}
#about.my-4 {
    color: white;
}
#about .aboutpic {
    text-align: center;
    padding-top: 6rem;
}
#meet {
    background-color: black;
    color: white;
}
#team {
    color: black;
}
#skills {
    background-color: black;
    color: white
}
#skills h1 {
    text-align: center;
}
.left {
    float: left;
    text-align: left;
    margin-left: 9%;
    font-size: 1.5rem;
    font-weight: 500;
}
.right {
    float: right;
    text-align: end;
    font-size: 1.5rem;
    font-weight: 500;
}
#philosophy {
    background-color: black;
    color: white;
}
#employment {
    width: 95%;
    margin: 0 auto;
    padding-top: 0;
}
#employment hr {
    border-top: 2px solid #b4b4b4;
    width: 95%;
    margin-top: .3rem;
    margin-bottom: 1rem;
}
#projects {
    color: white;
}
.fa-code, .fa-bold, .fa-css3 {
    color: dimgray;
}
.fa-graduation-cap, .fa-laptop, .fa-certificate {
    font-size: 3rem;
}
.fa-laptop {
    color: dimgray;
}
.fa-certificate {
    color: gold;
}
.fa-code, .fa-bold, .fa-css3 {
    font-size: 1.5em;
}
.dc-logo, .u-logo, .ai-logo {
    font-size: 4em;
    margin: 1rem;
}
#coming {
    text-align: center;
}
.name {
    text-align: justify;
}
.name hr {
    background-color: white;
}
#ph.name {
    padding-top: 7rem;
}
.heads h2 {
    text-align: left;
}
.social h5 {
    text-transform: uppercase;
}
#resume a {
    color: grey;
}
#resume a:hover {
    color: blue;
}
#backtotop.jumbotron {
    padding-top: 0;
    text-align: center;
}
.fa-linkedin {
    color: #0e76a8;
    padding-right: 1rem;
}
.fa-paypal {
    color: #0079C1;
    padding-left: 1rem;
}
.fa-linkedin:hover, .fa-paypal:hover {
    color: #d5d5d5;
}
footer {
    background-color: #3f3f3f;
    color: darkgray;
    padding: 0;
}
hr.light {
    border-top: 1px solid #d5d5d5;
    width: 75%;
    margin-top: .8rem;
    margin-bottom: 1rem;
}
#me {
    font-size: 1rem;
    color: white;
}
#me:hover {
    color: #d5d5d5;
}
footer h5.linked {
    text-transform: uppercase;
    padding-bottom: 0;
    font-size: 1rem;
}
footer a {
    font-size: 3.5rem;
    padding: 0;
    color: #d5d5d5;
}
hr.light-100 {
    border-top: 1px solid #d5d5d5;
    width: 100%;
    margin-top: 0;
    margin-bottom: .5rem;
}
footer h5.copy {
    font-size: 65%;
    color: dimgray;
}
#pghome {
    background-color: black;
    text-transform: uppercase;
    text-align: center;
    color: white;
}
.bg {
    background: url('img/avp-original.jpg') no-repeat;
    width: 100%;
    height: 100vh;
}
.form-container {
    border: 1px solid #fff;
    padding: 50px 50px;
    align-content: center;
    visibility: hidden;
    visibility: visible;
}
#log-buttons {
    padding-top: 0;
    text-align: center;
    margin-right: 60px;
    margin-left: 60px;
    background-color: black;
}




/*---Media Queries --*/
@media (max-width: 992px) {
    .carousel-caption {
        top: 35%;
    }
    .carousel-caption h1 {
        font-size: 350%;
    }
    .lead {
        text-align: center;
    }
    .name h3 {
        font-size: 150%;
    }
    #about .aboutpic {
        text-align: center;
        padding-top: 0;
    }
    #ph.name {
        padding-top: 0;
    }
    .rfword {
        font-size: 1rem;
        text-align: inherit;
        padding-bottom: 0;
    }
    .rfsign {
        font-size: 1rem;
        padding-bottom: 0;
        padding-top: 0;
        font-style: italic;
        text-align: end;
    }
  }
@media (max-width: 768px) {
    .carousel-caption {
        top: 35%;
    }
    .carousel-caption h1 {
        font-size: 300%;
    }
    .carousel-caption h3 {
        font-size: 140%;
        font-weight: 400;
        padding-bottom: .2rem;
    }
    .carousel-caption .btn {
        font-size: 95%;
        padding: 8px 14px;
    }
    .lead {
        text-align: center;
    }
    .display-4 {
        font-size: 160%;
        font-weight: 500;
    }
    #about .aboutpic {
        text-align: center;
        padding-top: 0;
    }
    .left, .right {
        font-size: 1rem;
    }
    .name h3 {
        font-size: 150%;
    }
    #ph.name {
        padding-top: 0;
    }
    .rfword {
        font-size: 1rem;
        padding-bottom: 0;
        text-align: inherit;
    }
    .rfsign {
        font-size: 1rem;
        padding-bottom: 0;
        padding-top: 0;
        font-style: italic;
        text-align: end;
    }
}
@media (max-width: 576px) {
    .carousel-caption {
        top: 35%;
    }
    .carousel-caption h1 {
        font-size: 200%;
    }
    .carousel-caption h3 {
        font-size: 110%;
    }
    .carousel-caption .btn {
        font-size: 90%;
        padding: 4px 8px;
    }
    .carousel-indicators {
        display: none;
    }
    .lead {
        text-align: justify;
    }
    #about .aboutpic {
        text-align: center;
        padding-top: 0;
        font-size: 90%;
    }
    .display-4 {
        font-size: 160%;
        font-weight: 500;
    }
    .left, .right {
        font-size: 1rem;
    }
    .name h3 {
        font-size: 125%;
    }
    #ph.name {
        padding-top: 0;
    }
    .rfword {
        font-size: 1rem;
        text-align: inherit;
        padding-bottom: 0;
    }
    .rfsign {
        font-size: 1rem;
        padding-bottom: 0;
        padding-top: 0;
        font-style: italic;
        text-align: end;
    }
}


/*---Firefox Bug Fix --*/
.carousel-item {
  transition: -webkit-transform 0.5s ease;
  transition: transform 0.5s ease;
  transition: transform 0.5s ease, -webkit-transform 0.5s ease;
  -webkit-backface-visibility: visible;
  backface-visibility: visible;
}
/*--- Fixed Background Image --*/
figure {
  position: relative;
  width: 100%;
  height: 100vh;
  margin: 0!important;
}
.fixed-wrap {
  clip: rect(0, auto, auto, 0);
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
#fixed {
  background-image: url('img/avp-original.jpg');
  position: fixed;
  display: block;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-size: cover;
  background-position: center center;
  -webkit-transform: translateZ(0);
          transform: translateZ(0);
  will-change: transform;
}
/*--- Bootstrap Padding Fix --*/
[class*="col-"] {
    padding: 1rem;
}





/*
Extra small (xs) devices (portrait phones, less than 576px)
No media query since this is the default in Bootstrap

Small (sm) devices (landscape phones, 576px and up)
@media (min-width: 576px) { ... }

Medium (md) devices (tablets, 768px and up)
@media (min-width: 768px) { ... }

Large (lg) devices (desktops, 992px and up)
@media (min-width: 992px) { ... }

Extra (xl) large devices (large desktops, 1200px and up)
@media (min-width: 1200px) { ... }
*/
